#!/usr/bin/env bash
set -xeuo pipefail

VERSION=$(cat VERSION)
docker build --platform linux/amd64 -t dr.zoemp.be/slskd:${VERSION} -f Dockerfile.cloudron .

# Montez ./data qui doit contenir VOTRE slskd.yml
docker run --rm -it \
  --platform linux/amd64 \
  -v "$(pwd)/data:/app/data" \
  -p 8080:5030 \
  dr.zoemp.be/slskd:${VERSION}

